<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ReplicationHostAddress..::.Port Field
ReplicationHostAddress Class See Also Send Feedback

The port number on which the site is receiving.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public uint Port

Visual Basic (Declaration)

    Public Port As UInteger

Visual C++

    public:
    unsigned int Port

# See Also

ReplicationHostAddress Class
BerkeleyDB Namespace